GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
host_port.h File Reference

Go to the source code of this file.

## Functions
int | gpr_join_host_port (char **out, const char *host, int port)
int | gpr_split_host_port (const char *name, char **host, char **port)

## Function Documentation

int gpr_join_host_port | ( | char ** | out,
|  | const char * | host,
|  | int | port
| ) |  |

int gpr_split_host_port | ( | const char * | name,
|  | char ** | host,
|  | char ** | port
| ) |  |